Subject: [bug#28579] gpa

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 24 Sep 2017 23:05:52 +0200

ng0 <[email-masked]> writes:

> Why? It is a definition being used.
> Although I have to admit it looks unusual compared to the rest of the
> file.

It is a package name. By that rule, every package name is a definition,
since you "define" it in the description. It doesn't sound right to put
@dfn in every description, including this one, IMO.

Obviously, I'm nitpicking here.

> Thanks for finding the mistakes. Correction appended.

Thank you.

FWIW, I have no other comment about your patch.

Regards,